CVE-2014-4476

2015-01-30T06:59:10
ID CVE-2014-4476
Type cve
Reporter NVD
Modified 2016-11-28T14:12:22

Description

WebKit, as used in Apple iOS before 8.1.3; Apple Safari before 6.2.3, 7.x before 7.1.3, and 8.x before 8.0.3; and Apple TV before 7.0.3, allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted web site, a different vulnerability than CVE-2014-4477 and CVE-2014-4479.